## ultima4-data 1.01-maemo2

=== debian/changelog ===
ultima4-data (1.01-maemo2) unstable; urgency=low

  * update build process

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Wed,  9 May 2012 08:35:14 -0400

ultima4-data (1.01-maemo1) unstable; urgency=low

  * first release for N900

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Wed,  9 May 2012 04:26:36 -0400

ultima4-data (1.01-10) unstable; urgency=low

  * Several changes to keep Lintian happy

 -- Frodo Looijaard <frodo@frodo.looijaard.name>  Wed, 11 Aug 2010 19:37:01 +0200

ultima4-data (1.01-9) unstable; urgency=low

  * Updated policy version from 3.6.1 to 3.7.2

 -- Frodo Looijaard <frodo@frodo.looijaard.name>  Wed,  1 Aug 2007 22:35:19 +0200

ultima4-data (1.01-8) unstable; urgency=lowUpdated

  * Removed some crud
  * Set priority to extra

 -- Frodo Looijaard <frodo@frodo.looijaard.name>  Sun, 27 Nov 2005 17:44:00 +0100

ultima4-data (1.01-7) unstable; urgency=low

  * Moved shell scripts and manpage to xu4 package where it belongs

 -- Frodo Looijaard <frodo@frodo.looijaard.name>  Wed, 23 Nov 2005 15:33:01 +0100

ultima4-data (1.01-6) unstable; urgency=low

  * Made it pbuilder clean

 -- Frodo Looijaard <frodol@dds.nl>  Sat, 14 May 2005 20:32:47 +0200

ultima4-data (1.01-5) unstable; urgency=low

  * Added shell script for starting ultima4 and manpage
  * Added documentation

 -- Frodo Looijaard <frodol@dds.nl>  Sat, 12 Jun 2004 20:06:57 +0200

ultima4-data (1.01-4) unstable; urgency=low

  *  Fixed icon

 -- Frodo Looijaard <frodol@dds.nl>  Fri, 11 Jun 2004 23:39:55 +0200

ultima4-data (1.01-3) unstable; urgency=low

  * Moved menu to this package, added icon 

 -- Frodo Looijaard <frodol@dds.nl>  Fri, 11 Jun 2004 23:30:00 +0200

ultima4-data (1.01-2) unstable; urgency=low

  * Moved /opt/ultima4 to /opt/games/ultima4
 

 -- Frodo Looijaard <frodol@dds.nl>  Fri, 11 Jun 2004 23:10:25 +0200

ultima4-data (1.01-1) unstable; urgency=low

  * Initial Release.

 -- Frodo Looijaard <frodol@dds.nl>  Fri, 11 Jun 2004 22:26:29 +0200
