=== debian/control ===
Source: ultima4-data
Section: user/games
Priority: extra
Maintainer: Holger Nahrstaedt <holgernahrstaedt@gmx.de>
Build-Depends: debhelper (>= 5), unzip, wget
Standards-Version: 3.9.1

Package: ultima4-data
Architecture: all
Depends: ${misc:Depends}, wget
Recommends: ultima4-graphics-upgrade
Description: Ultima IV data files
 The Ultima IV data files (actually, the complete DOS version)
XSBC-Bugtracker: mailto:holgernahrstaedt@gmx.de
XB-Maemo-Display-Name: Ultima IV data files
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAIAAAAlC+aJAAAACXBIWXMAAAsS
 AAALEgHS3X78AAAETUlEQVR4nM2ZLXobMRCGdYwewbAwoCAgwHBBgWFAgWFA
 QWFhoGGgoWGOYJhjFPoW7shjj8fztyPt5kfP92xsrVb7vdKMVuuU54f7KdoM
 S9DLz0EL6id2/vfHndafu+9cBWtnZ8BK3fh4LKAO36b7KwBpRgDTPZ6NGfLu
 DYAOmKbhpzaaIemYhG0K/5JRZhJaAfLjLdxfAcxzHRiBe84APcAHPJLyALyZ
 AZDn8aYiDmthvXXsuSXouZM7nyq6fWC9Sdh/1Ev3zJji0TInwJQ1uANABNJE
 9wbAKMZcAoD9vpOBWx15KDYhPZaCMlNZNAb3o49kcZXZIAsQw5D1ZyVvScUZ
 yDDEmnQ9jsryYl0w4DwED7WhTHVfAabvGQUAaM0w4p3pdIZCz85ukqUTPJzB
 m40OAN4VqIjvngL3Szb2NANrgfFwb+4y/v1ekUa9ctGeqogdWCvJ0k9fEUV6
 p83dzwDQx6CH35sEfhc4CvcBgPm6ZwNkJBjisScdDof9fn9gZbstIPjguX8v
 AMHAPWnTonAGAoC/Xiq/FwBhaIujxWT4BICkxSQAuNQMOl9nA8iPcXxKAIwu
 OPMAdLuHsjwVDQDdDsVd0L8EgLgQSRAAPmDPg3piZNR2TezeAzgej2YnfAY+
 AsAzzaMiAxCog6FsV6ukpgAkbwEAeT+o7AXd7r8EgGnr7e2Nu58+/H0MZfu4
 GpW2jiULkLgFqQK0tHdbwwbLG34PwHT/aQDE4LkfBWi13sdQdr8ePeFGF5dq
 7T4DEHQeCADyjVMAJAFQf1dQ+ioA9KJ0uDwyNQnMgMkAwujvA2higF3ssxb4
 piMOJ64wAgNDyGOAU6/rdZ+gg2TLUp6ehKrvlxc8cvc8BziALgjQ7V4zmKN8
 VoHTStX95YhqTeLKEN94TNCBrFRjXWUCBKpxf5oZOGoAXlPbm7fMqQLoem2p
 A4BK4P7KMEGVYbSZO4n+NeRP7B3MiEp5de5oA8gcMGcwjM4mgMowYxroZHBH
 xY9Ocp8EqAxzZcL0HKAQyuRAWyD1pUGfex0/BNCfCR8M4M0A1XPCbgCDQSZx
 vP74GWwC6FccPVG122CdyADcJPHo+mNlsBdCongMZ5L06nezHIlUvvnirQYt
 IWROiDsVQpm1aEoOLBYLL1oySIJhnlTOW4cyDEPS68cxJN2DdQ6QdG8WNyVC
 D6+vvQDomwq+pulwzwMEGE3xfAEIdyPCPQI0PYPjZoSBSdVmPdrMXQQAT5fi
 AfCv9INzUIP9mEtzwzzQkppJXFHop33xYskrzRr6sNvtsPN6o8a9sHwgxADf
 TmUUQPjm1oOa81TQHVv3qnESU/BoAB0/Ok7iyuv/J0+LW0/u3qxC1laERz/P
 AVqI8CejuOjwEwxyEjpXISv4ePSLJCZpf33lmgwiR0e1xt+FdBSq5V+7n4th
 cSk3vjM5cF5GxYz47k0AFE7RZrMRUQc1SffGohRHzqXZf0n8PJdAtcHqAAAA
 AElFTkSuQmCC
 ====
